:host {
  font-family: sans-serif;
}

input {
  width: 100%;
  font-size: 1.3em;
  font-family: monospace;
  border-radius: 0.5em;
  padding: 0.1em 0.5em;
}

li:hover {
  background-color: #999999;
  color: white;
}
